<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: Guideline
   </h2>
   <div id="superclasses_(1)">
    <h4>
     Superclasses (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MaterialObject___-822644687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialObject">
        MaterialObject
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- superclasses (1) -->
   <div id="members_(1)">
    <h4>
     Members (1)
    </h4>
    <div class="codebox">
     <span class="asserted">
      <a class="Individual" href="../individuals/Guideline___1845335451.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Guideline">
       Guideline
      </a>
     </span>
    </div>
   </div>
   <!-- members (1) -->
   <div id="usage_(1)">
    <h4>
     Usage (1)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="MaterialObject___-822644687.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#MaterialObject">
        MaterialObject
       </a>
       <span class="keyword">
        ≡
       </span>
       <span class="Class active-entity">
        Guideline
       </span>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Figure___-273686577.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Figure">
        Figure
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="Cube___1919197472.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Cube">
        Cube
       </a>
       <span class="keyword">
        or
       </span>
       <a class="Class" href="ColorPoint___891265240.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#ColorPoint">
        ColorPoint
       </a>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (1) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
